## Create Discount Prices **post** `/api/v2/public/products/discountprices` Creates or updates discount prices for products. ### Header Parameters - `is_flush: optional boolean` ### Body Parameters - `discounts: optional array of object { discount_description, discount_group, discount_id, 7 more }` The list of discount price entries. - `discount_description: optional string` - `discount_group: optional string` - `discount_id: optional string` - `discount_type: optional number` - `is_delete: optional boolean` - `line_number: optional number` - `price: optional number` - `product_number: optional string` The product number this discount applies to. - `valid_from: optional string` - `valid_to: optional string` ### Returns - `data: optional string` Optional data payload returned by the operation. - `message: optional string` Human-readable message describing the result. - `success: optional boolean` Indicates whether the operation completed successfully. ### Example ```http curl https://api.colleqtive.net/api/v2/public/products/discountprices \ -X POST \ -H "Authorization: $COLLEQTIVE_BEARER_TOKEN" ```